#iq_css_405{
	width : 100%;
	
}

#iq_css_752{
	margin-bottom : 20px;
	float : left;
	width : 100%;
	overflow : hidden;
	
}

#iq_css_971{
	margin-right : 1%;
	float : left;
	width : 24%;
	overflow : hidden;
	
}

#iq_css_975{
	margin-right : 1%;
	float : left;
	width : 24%;
	overflow : hidden;
	
}

#iq_css_972{
	float : left;
	width : 48%;
	overflow : hidden;
	
}

#iq_css_408{
	
}

